@charset "utf-8";

#content-inner {
    margin-left: 100px;
    position: relative;
}

#hl-container {
    width: 1010px;
    margin-bottom: 30px;
}

#hl {
    float: left;
    margin-right: 20px;
}

#tax {
    font-size: 12px;
    font-weight: normal;
    letter-spacing: 1px;
    float: left;
    padding-top: 10px;
}

#title {
    margin-bottom: 30px;
}

#txt {
    font-size: 15px;
    font-weight: normal;
}

#morning-photo img {
    width: 1010px;
    height: auto;
    max-width: 1010px;
}

@media (max-width:559px) {

    #hl,
    #title,
    #season {
        float: none;
    }

    #content-inner {
        margin-left: 0;
    }

    #hl-container {
        width: 100%;
    }

    img.sp {
        width: 100%;
    }

    #morning-photo img {
        width: 100%;
    }
}